$LastChangedDate: 27-Juil-2011 $

# CL_g_delete

Deletes graphic entities

## Calling Sequence

       CL_g_delete(h)

## Description

- Deletes the selected graphic entities.

  Identical to 'delete' except that the argument can be empty (in which case nothing happens).

## Parameters

h:

  Vector of graphic entities (1xN).

## Authors

- CNES - DCT/SB (AL)

## Examples

    f=scf();
    a=gca();
    x = 0:0.1:5;
    y = x;
    plot2d(x, y);
    h = CL_g_select(a, "Polyline");
    CL_g_delete(h); // deletes the curve
    h = CL_g_select(a, "Text");
    CL_g_delete(h); // does nothing